<h2>{{ 'Follow workflow'|trans }}</h2>

{# vue component #}
<div data-entity-workflow-subscribe="1"
     data-entity-workflow-id="{{ entity_workflow.id }}"
     data-subscribe-step="{{ entity_workflow.isUserSubscribedToStep(app.user)|e('html_attr') }}"
     data-subscribe-final="{{ entity_workflow.isUserSubscribedToFinal(app.user)|e('html_attr') }}"
></div>
